$(document).ready(function(){
    $("ul#navigation li a").click(function() {
        $("ul#navigation li").removeClass("selected");
        $(this).parent().addClass("selected");
    });
    var tab = $("#tab").html();
    $("."+tab).addClass("selected");
});
